export interface App {
  id: number;
  name: string;
  slug: string;
  status?: AppStatus;
  url: string;
  automaticUpdates: boolean;
  configuration?: string;
  assetSrc?: string;
  markdownSrc?: string;
}

export interface DisableAppForm {
  slug: string;
  removeAppData: boolean;
}

export enum AppStatus {
  NotInstalled = 'Not installed',
  Installed = 'Installed',
  Installing = 'Installing',
}
